@media (min-width:1025px) and (max-width:1232px) {
	.banner, .topmenu, .crumb,
	.footerInfo, .footerBase, 
	.middle, .middleHome	{width:100%;padding-left:1em;padding-right:1em;} 
}

@media (max-width:767px) {
	.main {padding-top:112px;}
	#menu, .topnav {display:none;}
	.slicknav_menu	{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:72px;
		margin:0;
		transition: all 1s ease;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:72px;
		padding-bottom:6px;
		}

	.shrink .slicknav_btn {padding-top:18px;}			
	.shrink .topRight {padding-top:18px;}			
		
	.header .phone {padding-left:10px;font-size:0;margin:0;}
	.header .phone img {display:none;}
	.header .phone a {font-size:0;}
	.header .phone a:after {content: url('mob-phone.png');}
	.icon-bars:after	{content: url('mob-menu.png');}
	}

@media (max-width:705px) {
	.topBanner .middleHome {width:100%;}
	.topBanner .middleHome h4 {margin-top:0;}
	}

@media (max-width:640px) {
   .footerInfo .sideBySide-Col2 {text-align:left;}
	}
	
@media (max-width:457px) {.topBanner .middleHome {padding-top: 24px;}}

@media (max-width:500px) {
	.footerInfo .sideBySide-Col1 {width:100%;}
	.footerInfo .sideBySide-Col1 img {display:none;}
	.footerInfo .sideBySide-Col1 h5 {display:block;}
	.footerInfo .sideBySide-Col2 {width:100%;text-align:left;}	
	}
	
@media (max-width:480px) {
	.logo {width:140px;margin-top: 26px;}
	.main {padding-top: 104px;}
	.topRight {padding-top: 42px;}
	.slicknav_btn {padding-top: 42px;}
	.shrink .logo img {max-width: 100%;}
	.shrink .topRight {padding-top: 12px;}
	.shrink .slicknav_btn {padding-top: 12px;}
	}

